DOCKER 
======
- Login Docker with next command 

  docker login

- Run image with next command 

  docker run -it --rm -p 3000:80 --name sooftchallengecontainer 77d77/img_sooftchallenge	
	

Note
- Microservice should be able on http://localhost:3000/api/

POSTMAN
=======
- Postman collection to import in .\SooftChallenge.postman_collection.json


	



